function FileData_Pairs(x)
{
x.t("transmits","segment");
x.t("notes","notes");
x.t("notes","provided");
x.t("available","cmgf");
x.t("(sms-sub\u00admit)","invoking");
x.t("sending","normal");
x.t("sending","fails");
x.t("sending","concatenated");
x.t("sending","esc");
x.t("ctrl-z","prompt");
x.t("ctrl-z","esc");
x.t("delivery","status");
x.t("delivery","value");
x.t("normal","message");
x.t("seq","ieia");
x.t("seq","max");
x.t("last","siemens");
x.t("timer","started");
x.t("provided","cmgs");
x.t("provided","unsolicited");
x.t("mode","cmgf");
x.t("response","(s)");
x.t("pin","asc0");
x.t("identify","message");
x.t("siemens","notes");
x.t("invoking","write");
x.t("text","mode");
x.t("text","entered");
x.t("start","write");
x.t("command","transmits");
x.t("command","available");
x.t("command","command");
x.t("command","wait");
x.t("command","syntax");
x.t("command","executed");
x.t("command","scms=");
x.t("mux1","mux2");
x.t("short","messages");
x.t("short","message");
x.t("13.20","scms");
x.t("ieia","ref");
x.t("acknowledged","message");
x.t("status","report");
x.t("toda","seq");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("network","(sms-sub\u00admit)");
x.t("fails","error");
x.t("test","command");
x.t("wait","prompt");
x.t("entered","ctrl-z");
x.t("parameters","seq");
x.t("identified","additional");
x.t("segments","message");
x.t("segment","write");
x.t("segment","concatenated");
x.t("write","command");
x.t("write","message");
x.t("started","observe");
x.t("(sms)","commands");
x.t("input","abort");
x.t("concatenated","short");
x.t("concatenated","message");
x.t("commands","13.20");
x.t("prompt","timer");
x.t("prompt","start");
x.t("error","cms");
x.t("error","reference");
x.t("esc","response");
x.t("esc","abortion");
x.t("syntax","text");
x.t("syntax","test");
x.t("cms","error");
x.t("messages","sending");
x.t("messages","short");
x.t("messages","13.20");
x.t("ref","text");
x.t("ref","send");
x.t("max","ieia");
x.t("report","provided");
x.t("returned","successful");
x.t("cmgf","scms=");
x.t("scms","write");
x.t("scms","send");
x.t("simply","enter");
x.t("executed","segment");
x.t("reference","returned");
x.t("reference","(s)");
x.t("code","syntax");
x.t("message","delivery");
x.t("message","network");
x.t("message","identified");
x.t("message","scms");
x.t("message","reference");
x.t("message","similar");
x.t("message","send");
x.t("message","service");
x.t("message","except");
x.t("message","sent");
x.t("scts","sending");
x.t("mes\u00adsage","simply");
x.t("enter","ctrl-z");
x.t("abortion","acknowledged");
x.t("similar","sending");
x.t("additional","parameters");
x.t("value","used");
x.t("send","segments");
x.t("send","concatenated");
x.t("send","mes\u00adsage");
x.t("usb","mux1");
x.t("charge","last");
x.t("abort","sending");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","cmgs");
x.t("cmgs","command");
x.t("cmgs","scts");
x.t("result","code");
x.t("successful","message");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("except","segment");
x.t("used","identify");
x.t("observe","input");
x.t("unsolicited","result");
x.t("scms=","response");
x.t("scms=","toda");
x.t("sent","message");
}
